@import "https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap";
@import "https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap";
$primary-color: #39C2D7;
$secondary-color: white;
$header-font: 'Source Sans Pro', sans-serif;
$body-font: 'Oswald', sans-serif;
$header-font: 'Source Sans Pro', sans-serif;
$header-text-color: white;